<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">


<xliff version="1.0" xmlns:d4="http://www.4d.com">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="fr" product-version="v14">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
		 <group id="m650" resname="LayoutGridContextualMenu" restype="menu">
			<trans-unit id="2" menu-name="LayoutGridAddSubMenu">
				<source>New Column</source>
				<target>Nouvelle colonne</target>
			</trans-unit>
			<trans-unit id="3" d4:command="gridDuplicateColumn">
				<source>Duplicate Column</source>
				<target>Dupliquer colonne</target>
			</trans-unit>
			<trans-unit id="4" d4:command="gridDeleteColumn">
				<source>Delete Column</source>
				<target>Supprimer colonne</target>
			</trans-unit> 
			<trans-unit id="5" d4:command="gridShowInvisibleCols">
				<source>Show invisible columns</source>
				<target>Montrer les colonnes invisibles</target>
			</trans-unit>
			<trans-unit id="6" translate="no">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="7" d4:command="gridSingleChooseForeCol">
				<source>Text color...</source>
				<target>Couleur du texte...</target>
			</trans-unit>
			<trans-unit id="8" d4:command="gridMultiChooseCol" menu-name="LayoutGridColorSubMenu">
				<source>Colors</source>
				<target>Couleurs</target>
			</trans-unit>
			<trans-unit id="10" translate="no">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="11" d4:command="gridSetHierarchy">
				<source>Create hierarchy</source>
				<target>Créer hiérarchie</target>
			</trans-unit>
			<trans-unit id="12" d4:command="gridCancelHierarchy">
				<source>Cancel hierarchy</source>
				<target>Annuler hiérarchie</target>
			</trans-unit>
				<trans-unit id="13" d4:command="gridEnableQr" d4:includeIf="debug">
				<source>Enable QR</source>
				<target>Enable QR</target>
			</trans-unit>
		</group>
		 <group id="m650sm1" resname="LayoutGridAddSubMenu" restype="menu">
			<trans-unit id="1" d4:command="gridAddColumn">
				<source>Insert before</source>
				<target>Insérer avant</target>
			</trans-unit>
			<trans-unit id="2" d4:command="gridAddColAfter">
				<source>Insert after</source>
				<target>Insérer après</target>
			</trans-unit>
			<trans-unit id="3" d4:command="gridAddColAtBegin">
				<source>Add at the beginning</source>
				<target>Ajouter au début</target>
			</trans-unit>
			<trans-unit id="4" d4:command="gridAddColAtEnd">
				<source>Add at the end</source>
				<target>Ajouter à la fin</target>
			</trans-unit>
		</group>
		 <group id="m650sm2" resname="LayoutGridColorSubMenu" restype="menu">
			<trans-unit id="1" d4:command="gridChooseForeCol">
				<source>Text color...</source>
				<target>Couleur de texte...</target>
			</trans-unit>
			<trans-unit id="2" d4:command="gridChooseBackCol">
				<source>Background color...</source>
				<target>Couleur d'arrière-plan...</target>
			</trans-unit>
			<trans-unit id="3" d4:command="gridChoosealtBackCol">
				<source>Alternate background Color...</source>
				<target>Couleur d'arrière-plan alternée...</target>
			</trans-unit>
		</group>
		 <group id="m554" resname="CMLayoutEditorForms" restype="menu">
			<trans-unit id="1" d4:command="layouteditorPropertyList">
				<source>Property List</source>
				<target>Liste des propriétés</target>
			</trans-unit>
			<trans-unit id="2" d4:command="layouteditorMethod" d4:excludeIf="userEdited">
				<source>Form Method</source>
				<target>Méthode formulaire</target>
			</trans-unit>
			<trans-unit id="3" d4:command="layouteditorList" d4:excludeIf="userEdited">
				<source>View List</source>
				<target>Liste des vues</target>
			</trans-unit> 
			<trans-unit id="4">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="7" d4:command="layouteditorPaste">
				<source>Paste</source>
				<target>Coller</target>
			</trans-unit>
			<trans-unit id="8" d4:command="layouteditorUndo">
				<source>Undo</source>
				<target>Annuler</target>
			</trans-unit>
			<trans-unit id="9" d4:command="layouteditorRedo">
				<source>Redo</source>
				<target>Répéter</target>
			</trans-unit>
			<trans-unit id="10">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="11" d4:command="layouteditorGrid">
				<source>Magnetic Grid</source>
				<target>Activer la grille magnétique</target>
			</trans-unit>
			<trans-unit id="12" d4:command="layouteditorDisplay" menu-name="layouteditorSubMenuDisplay">
				<source>Display</source>
				<target>Afficher</target>
			</trans-unit>
		</group>
		
		<group id="m105" resname="layouteditorSubMenuDisplay" restype="menu">
			<trans-unit id="1" d4:command="layouteditorInheritedForm" d4:excludeIf="userEdited">
				<source>Inherited Form</source>
				<target>Formulaire hérité</target>
			</trans-unit>
			<trans-unit id="2" d4:command="layouteditorPage0">
				<source>Page 0</source>
				<target>Page 0</target>
			</trans-unit>
			<trans-unit id="3">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="4" d4:command="layouteditorPaper">
				<source>Paper</source>
				<target>Papier</target>
			</trans-unit> 
			<trans-unit id="5" d4:command="layouteditorRulers">
				<source>Rulers</source>
				<target>Règle</target>
			</trans-unit>
			<trans-unit id="6" d4:command="layouteditorMarkers">
				<source>Markers</source>
				<target>Taquets</target>
			</trans-unit>
			<trans-unit id="7" d4:command="layouteditorMarkersLabels" d4:excludeIf="userEdited">
				<source>Markers Labels</source>
				<target>Libellé des taquets</target>
			</trans-unit>
			<trans-unit id="8" d4:command="layouteditorLimits">
				<source>Limits</source>
				<target>Limites</target>
			</trans-unit>
		</group>

		 <group id="m555" resname="CMLayoutEditorObjects" restype="menu">
			<trans-unit id="1" d4:command="layouteditorPropertyList">
				<source>Property List</source>
				<target>Liste des propriétés</target>
			</trans-unit>
			<trans-unit id="2" d4:command="layouteditorMethod" d4:excludeIf="userEdited multiSelect isLocked">
				<source>Object Method</source>
				<target>Méthode objet</target>
			</trans-unit>
			<trans-unit id="3" d4:command="layouteditorList" d4:excludeIf="userEdited">
				<source>View List</source>
				<target>Liste des vues</target>
			</trans-unit> 
			<trans-unit id="4">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="5" d4:command="layouteditorCut">
				<source>Cut</source>
				<target>Couper</target>
			</trans-unit>
			<trans-unit id="6" d4:command="layouteditorCopy">
				<source>Copy</source>
				<target>Copier</target>
			</trans-unit>
			<trans-unit id="7" d4:command="layouteditorPaste">
				<source>Paste</source>
				<target>Coller</target>
			</trans-unit>
			<trans-unit id="8" d4:command="layouteditorUndo">
				<source>Undo</source>
				<target>Annuler</target>
			</trans-unit>
			<trans-unit id="9" d4:command="layouteditorRedo">
				<source>Redo</source>
				<target>Répéter</target>
			</trans-unit>
			<trans-unit id="10">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="11" d4:command="layouteditorColor" d4:excludeIf="cannotColor" menu-name="layouteditorSubMenuColor">
				<source>Color</source>
				<target>Couleur</target>
			</trans-unit>
			<trans-unit id="12" d4:command="layouteditorAlign" menu-name="layouteditorSubMenuAlign">
				<source>Align</source>
				<target>Aligner</target>
			</trans-unit>
			<trans-unit id="13" d4:command="layouteditorBorder" d4:excludeIf="isLocked noBorder" menu-name="layouteditorSubMenuBorder">
				<source>Border Line Style</source>
				<target>Style de la bordure</target>
			</trans-unit>
			<trans-unit id="14" d4:command="layouteditorAutosize"  d4:includeIf="canResize" d4:excludeIf="multiSelect">
				<source>Automatic Size</source>
				<target>Taille automatique</target>
			</trans-unit>
			<trans-unit id="15" d4:command="layouteditorAddColumn"  d4:includeIf="isListBox">
				<source>Add new column</source>
				<target>Ajouter colonne</target>
			</trans-unit>
			<trans-unit id="16" d4:command="layouteditorAction" d4:excludeIf="userEdited multiSelect cannotGoto" menu-name="layouteditorSubMenuAction1">
				<source>Standard Action</source>
				<target>Action standard</target>
			</trans-unit>
			<trans-unit id="16b" d4:command="layouteditorAction" d4:excludeIf="userEdited multiSelect canGoto cannotAction" menu-name="layouteditorSubMenuAction2">
				<source>Standard Action</source>
				<target>Action standard</target>
			</trans-unit>
			<trans-unit id="17" d4:command="layouteditorLevel" menu-name="layouteditorSubMenuLevel">
				<source>Level</source>
				<target>Plan</target>
			</trans-unit>
			<trans-unit id="18">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="19" d4:command="layouteditorSimilarObjects">
				<source>Select Similar Objects</source>
				<target>Sélectionner objets de même type</target>
			</trans-unit>
			<trans-unit id="20" d4:command="layouteditorAsTemplate" d4:excludeIf="userEdited">
				<source>Use as Template</source>
				<target>Utiliser comme modèle</target>
			</trans-unit>
			<trans-unit id="21" d4:command="layouteditorEditPict" d4:includeIf="editPict" d4:excludeIf="userEdited multiSelect">
				<source>Edit Picture...</source>
				<target>Editer l'image...</target>
			</trans-unit>
			<trans-unit id="22" d4:command="layouteditorChoiceList" d4:includeIf="choiceList" d4:excludeIf="userEdited multiSelect" menu-name="layouteditorSubMenuChoiceList">
				<source>List</source>
				<target>Enumération</target>
			</trans-unit>
			<trans-unit id="23" d4:command="layouteditorDefaultValues" d4:includeIf="defaultValues" d4:excludeIf="userEdited multiSelect">
				<source>Default Values...</source>
				<target>Valeurs par défaut...</target>
			</trans-unit>
			<trans-unit id="24" d4:command="layouteditorAttachedField" d4:includeIf="attachedField" d4:excludeIf="userEdited multiSelect" menu-name="layouteditorSubMenuAttachedField">
				<source>Attached Field</source>
				<target>Champ correspondant</target>
			</trans-unit>
			<trans-unit id="25" d4:command="layouteditorEditForm" d4:includeIf="editSubForm" d4:excludeIf="userEdited multiSelect">
				<source>Edit Form...</source>
				<target>Modifier formulaire...</target>
			</trans-unit>
		</group>
		<group id="m555sm1" resname="layouteditorSubMenuColor" restype="menu">
			<trans-unit id="1" d4:command="layouteditorColorChooserFore">
				<source>Foreground...</source>
				<target>Avant-plan...</target>
			</trans-unit>
			<trans-unit id="2" d4:command="layouteditorColorChooserBack">
				<source>Background...</source>
				<target>Couleur de fond...</target>
			</trans-unit>
			<trans-unit id="3" d4:command="layouteditorColorChooserAltBack" d4:includeIf="isListBox">
				<source>Alternate Background...</source>
				<target>Couleur de fond alternée...</target>
			</trans-unit>
		</group>
		<group id="m109" resname="layouteditorSubMenuAlign" restype="menu">
			<trans-unit id="1" d4:command="layouteditorLeft" d4:excludeIf="cannotAlign">
				<source>Left</source>
				<target>Gauche</target>
			</trans-unit>
			<trans-unit id="2" d4:command="layouteditorRight" d4:excludeIf="cannotAlign">
				<source>Right</source>
				<target>Droite</target>
			</trans-unit>
			<trans-unit id="4" d4:command="layouteditorTop" d4:excludeIf="cannotAlign">
				<source>Top</source>
				<target>Haut</target>
			</trans-unit> 
			<trans-unit id="5" d4:command="layouteditorBottom" d4:excludeIf="cannotAlign">
				<source>Bottom</source>
				<target>Bas</target>
			</trans-unit>
			<trans-unit id="6" d4:command="layouteditorCenterV" d4:excludeIf="cannotAlign">
				<source>Center Vertically</source>
				<target>Centre vertical</target>
			</trans-unit>
			<trans-unit id="9" d4:command="layouteditorCenterH" d4:excludeIf="cannotAlign">
				<source>Center Horizontally</source>
				<target>Centre horizontal</target>
			</trans-unit>
			<trans-unit id="3">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="7" d4:command="layouteditorDistributeV" d4:excludeIf="cannotDistribute">
				<source>Distribute Vertically</source>
				<target>Répartir verticalement</target>
			</trans-unit>
			<trans-unit id="8" d4:command="layouteditorDistributeH" d4:excludeIf="cannotDistribute">
				<source>Distribute Horizontally</source>
				<target>Répartir horizontalement</target>
			</trans-unit>
			<trans-unit id="10">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="11" d4:command="layouteditorAlignment">
				<source>Alignment...</source>
				<target>Alignement...</target>
			</trans-unit>
		</group>
		<group id="m130" resname="layouteditorSubMenuBorder" restype="menu">
			<trans-unit id="1" d4:command="layouteditorBorderNone">
				<source>None</source>
				<target>Aucune</target>
			</trans-unit>
			<trans-unit id="2" d4:command="layouteditorBorderPlain">
				<source>Plain</source>
				<target>Normal</target>
			</trans-unit>
			<trans-unit id="8" d4:command="layouteditorBorderDotted">
				<source>Dotted</source>
				<target>Trait pointillé</target>
			</trans-unit>
			<trans-unit id="4" d4:command="layouteditorBorderRaised">
				<source>Raised</source>
				<target>Relief</target>
			</trans-unit> 
			<trans-unit id="5" d4:command="layouteditorBorderSunken">
				<source>Sunken</source>
				<target>Relief inversé</target>
			</trans-unit>
			<trans-unit id="6" d4:command="layouteditorBorderDouble">
				<source>Double</source>
				<target>Double</target>
			</trans-unit>
			<trans-unit id="7" d4:command="layouteditorBorderSystem" d4:excludeIf="noBorder2004">
				<source>System</source>
				<target>Système</target>
			</trans-unit>
		</group>
		<group id="m111" resname="layouteditorSubMenuLevel" restype="menu">
			<trans-unit id="1" d4:command="layouteditorMoveFront">
				<source>Move to Front</source>
				<target>Passer à l'avant-plan</target>
			</trans-unit>
			<trans-unit id="2" d4:command="layouteditorMoveBack">
				<source>Move to Back</source>
				<target>Passer au dernier plan</target>
			</trans-unit>
			<trans-unit id="4" d4:command="layouteditorMoveUp">
				<source>Move Up one Level</source>
				<target>Plan suivant</target>
			</trans-unit> 
			<trans-unit id="5" d4:command="layouteditorMoveDown">
				<source>Move Down one Level</source>
				<target>Plan précédent</target>
			</trans-unit>
		</group>
 		<group id="m131" resname="layouteditorSubMenuAction1" restype="menu">
			<trans-unit id="1" d4:command="layouteditorActionNo">
				<source>No action</source>
				<target>Pas d'action</target>
			</trans-unit>
			<trans-unit id="2" d4:command="layouteditorActionGotoPage">
				<source>Goto Page</source>
				<target>Aller à page</target>
			</trans-unit>
		</group>
 		<group id="m131alt" resname="layouteditorSubMenuAction2" restype="menu">
			<trans-unit id="1" d4:command="layouteditorActionNo">
				<source>No action</source>
				<target>Pas d'action</target>
			</trans-unit>
			<trans-unit id="2" d4:command="layouteditorActionCancel">
				<source>Cancel</source>
				<target>Annuler</target>
			</trans-unit>
			<trans-unit id="3" d4:command="layouteditorActionAccept">
				<source>Accept</source>
				<target>Valider</target>
			</trans-unit> 
			<trans-unit id="4" d4:command="layouteditorActionNextRec">
				<source>Next Record</source>
				<target>Enregistrement suivant</target>
			</trans-unit>
			<trans-unit id="5" d4:command="layouteditorActionPrevRec">
				<source>Previous Record</source>
				<target>Enregistrement précédent</target>
			</trans-unit>
			<trans-unit id="6" d4:command="layouteditorActionFirstRec">
				<source>First Record</source>
				<target>Premier enregistrement</target>
			</trans-unit>
			<trans-unit id="7" d4:command="layouteditorActionLastRec">
				<source>Last Record</source>
				<target>Dernier enregistrement</target>
			</trans-unit>
			<trans-unit id="8" d4:command="layouteditorActionDelRec">
				<source>Delete Record</source>
				<target>Supprimer enregistrement</target>
			</trans-unit>
			<trans-unit id="9" d4:command="layouteditorActionNextPage">
				<source>Next Page</source>
				<target>Page suivante</target>
			</trans-unit>
			<trans-unit id="10" d4:command="layouteditorActionPrevPage">
				<source>Previous Page</source>
				<target>Page précédente</target>
			</trans-unit>
			<trans-unit id="11" d4:command="layouteditorActionFirstPage">
				<source>First Page</source>
				<target>Première page</target>
			</trans-unit>
			<trans-unit id="12" d4:command="layouteditorActionLastPage">
				<source>Last Page</source>
				<target>Dernière page</target>
			</trans-unit>
			<trans-unit id="13" d4:command="layouteditorActionEditSubRec">
				<source>Edit Subrecord</source>
				<target>Modifier sous-enregistrement</target>
			</trans-unit>
			<trans-unit id="14" d4:command="layouteditorActionDelSubRec">
				<source>Delete Subrecord</source>
				<target>Supprimer sous-enregistrement</target>
			</trans-unit>
			<trans-unit id="15" d4:command="layouteditorActionAddSubRec">
				<source>Add Subrecord</source>
				<target>Ajouter sous-enregistrement</target>
			</trans-unit>
			<trans-unit id="17" d4:command="layouteditorActionAutoSplit">
				<source>Automatic Splitter</source>
				<target>Séparateur automatique</target>
			</trans-unit>
			<trans-unit id="18" d4:command="layouteditorActionUndo">
				<source>Undo</source>
				<target>Annuler Edition</target>
			</trans-unit>
			<trans-unit id="19" d4:command="layouteditorActionRedo">
				<source>Redo</source>
				<target>Répéter</target>
			</trans-unit>
			<trans-unit id="20" d4:command="layouteditorActionCut">
				<source>Cut</source>
				<target>Couper</target>
			</trans-unit>
			<trans-unit id="21" d4:command="layouteditorActionCopy">
				<source>Copy</source>
				<target>Copier</target>
			</trans-unit>
			<trans-unit id="22" d4:command="layouteditorActionPaste">
				<source>Paste</source>
				<target>Coller</target>
			</trans-unit>
			<trans-unit id="23" d4:command="layouteditorActionClear">
				<source>Clear</source>
				<target>Effacer</target>
			</trans-unit>
			<trans-unit id="24" d4:command="layouteditorActionSelectAll">
				<source>Select All</source>
				<target>Tout sélectionner</target>
			</trans-unit>
			<trans-unit id="25" d4:command="layouteditorActionShowClipbd">
				<source>Show Clipboard</source>
				<target>Afficher le Presse-papiers</target>
			</trans-unit>
			<trans-unit id="26" d4:command="layouteditorActionDBSettings">
				<source>Database Settings</source>
				<target>Propriétés de la base</target>
			</trans-unit>
			<trans-unit id="27" d4:command="layouteditorActionDesign" d4:excludeIf="isNewDatabase">
				<source>Design</source>
				<target>Design</target>
			</trans-unit>
			<trans-unit id="28" d4:command="layouteditorActionUser" d4:excludeIf="isNewDatabase">
				<source>User</source>
				<target>Utilisateur</target>
			</trans-unit>
			<trans-unit id="29" d4:command="layouteditorActionApplication">
				<source>Application</source>
				<target>Application</target>
			</trans-unit>
			<trans-unit id="30" d4:command="layouteditorActionQuit">
				<source>Quit</source>
				<target>Quitter</target>
			</trans-unit>
			<trans-unit id="32" d4:command="layouteditorActionReturnToDesign">
				<source>Return to Design mode</source>
				<target>Retour au mode Développement</target>
			</trans-unit>
			<trans-unit id="33" d4:command="layouteditorActionMSC">
				<source>MSC</source>
				<target>CSM</target>
			</trans-unit>
			<trans-unit id="34" d4:command="layouteditorActionBackURL" d4:includeIf="webComponent">
				<source>Open Back URL</source>
				<target>Ouvrir URL précédent</target>
			</trans-unit>
			<trans-unit id="35" d4:command="layouteditorActionNextURL" d4:includeIf="webComponent">
				<source>Open Next URL</source>
				<target>Ouvrir URL suivant</target>
			</trans-unit>
			<trans-unit id="36" d4:command="layouteditorActionRefreshURL" d4:includeIf="webComponent">
				<source>Refresh Current URL</source>
				<target>Actualiser URL courant</target>
			</trans-unit>
			<trans-unit id="37" d4:command="layouteditorActionStopURL" d4:includeIf="webComponent">
				<source>Stop Loading URL</source>
				<target>Arrêter chargement URL</target>
			</trans-unit>
 		</group>
    </body>
   </file>
</xliff>
